@charset "utf-8";
/* Article buttons CSS */
.article_button_container {
	width:auto;
	height:auto;
	float:right;
}

.article_button {
	display:block;
	float:left;
	margin-right:5px;
}

.article_button a {
	width:34px;
	height:34px;
	display:block;
	float:left;
}

/* These need to be fixed so Internet Explorer can actually do shit */
.article_button .add {
	background:url(../img/art_icons/art_add.png);
}

.article_button .flag {
	background:url(../img/art_icons/art_flag.png);
}

.article_button .talk {
	background:url(../img/art_icons/art_discussion.png);
}

.article_button .history {
	background:url(../img/art_icons/art_history.png);
}

.article_button .upload {
	background:url(../img/art_icons/art_upload.png);
}

.article_button .edit {
	background:url(../img/art_icons/art_edit.png);
}

.article_button .article_button_explination {
	width:0px;
	display:none;
}

.article_button:hover .article_button_explination {
	width:auto;
	height:26px;
	padding-top:8px;
	padding-left:5px;
	margin-left:29px;
	float:left;
	z-index:100;
	position:absolute;
	background:url(../img/art_icons/extend.png);
	display:block;
	color:white;
}

.article_button:hover .article_button_explination:hover {
	display:none;
}

.article_button_explination_end {
	width:7px;
	height:34px;
	float:right;
	background:url(../img/art_icons/extend_end.png);
	margin-top:-8px;
}

/* Damn it, franz */

#article_bubble {
	width:auto;
	height:auto;
	z-index:9999; /* So many things z-index'd */
	position:absolute;
	margin-top:34px;
	display:none;
}

#article_bubble .container {
	width:500px;
	height:auto;
	margin-left:-500px;
	background:#006700;
	padding:4px;
	float:left;
}

#article_bubble .content {
	width:100%;
	height:auto;
	float:left;
	background:white;
	color:black;
}